Why is the iolo shopping cart showing a This page can t be displayed. error?

Why is the iolo shopping cart showing a "This page can't be displayed." error?

Why is the iolo shopping cart showing a "This page can't be displayed." error?

Stronger Security is Required
If you are using an old web browser, the iolo shopping cart page may not load.
 
In order to align with industry best practices for security and data integrity, the iolo shopping cart no longer supports old web browsers using Transport Layer Security version 1.0 (TLS 1.0). This affects browsers older than Internet Explorer 10, FireFox 23 and Chrome 22.
 
How to resolve:
  • Chrome and Firefox users, be sure to install the latest version of those browsers, at a minimum starting with Chrome 38 and Firefox 27, in order to ensure enabled TLS 1.1 and 1.2 use by default.
  • Customers using Internet Explorer 9, upgrade your browser version to at least Internet Explorer 10.
  • Customers using Internet Explorer 10, enable the use of TLS 1.1 and 1.2 by following these steps:
    • Windows Start > Control Panel.
    • In the upper right, choose View by: Category from the dropdown menu.
    • Choose Network and Internet > Internet Options. In Windows 7, the Internet Properties window opens. In older Windows versions, this is labeled Internet Options.
    • Within the Advanced tab, scroll down and check the boxes next to “Use TLS 1.1” and “Use TLS 1.2.”
  • Click Apply and then OK.
  • Close your web browser and reopen it before attempting to purchase again.
  • If no options exist for enabling TLS 1.1 and 1.2, you will likely need to update your browser or switch to a different one to complete your order.
 
Topic Information
  • Topic #: 16098-1153
  • Date Created: 03/30/2017
  • Last Modified Since: 04/05/2017
  • Viewed: 13